body
{
    /* body height is set in js */
    margin: 0px;
    padding: 0px;
    font-size:16pt;
    background-color: #f7fff7;
    display: flex;
}
#flexbox_div
{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2em;
    padding: 0em 2em 0em 2em;
}
#header
{
    margin: 0;
    padding: 0;
}
#chatbox
{
    margin: 0;
    padding: 0;
    flex-grow: 1;
    font-size:1em;
    resize: none;
    overflow: hidden;
}
